_id: JfUAtXlsqXdbZsYJ
_key: '!items!JfUAtXlsqXdbZsYJ'
img: systems/pf1/icons/items/inventory/dice.jpg
name: Stubborn nail
system:
  aura:
    school: abj
  cl: 3
  description:
    value: >-
      <p>This adamantine piton is 6 inches long. As a standard action, the
      bearer may push the nail by hand into any non-living material, including
      metal, stone, or wood. The bearer may push it through more than one item
      at a time, so long as the total thickness is not greater than the length
      of the nail. Once pushed into place, the nail is held firmly as if it had
      been hammered there (a DC 20 Strength check to remove it), although the
      creature who put it there can remove it as a move action. Once removed,
      the nail leaves no hole or other sign of its presence. The nail can
      support 500 pounds. If used to hold a door shut, increase the break DC of
      the door by +2. If pressed into a lock, the lock cannot be opened until
      the nail is removed. Once removed, the nail loses all its powers and
      transforms into a nonmagical iron
      piton.</p><h3>Construction</h3><p><strong>Requirements</strong> Craft
      Wondrous Item, arcane lock, mending; <strong>Cost</strong> 50 gp</p>
  equipped: false
  price: 100
  sources:
    - id: PZO1123
      pages: '322'
  subType: gear
  weight:
    value: 0.5
type: loot

